img { behavior: url(iepngfix.htc); }
#topmatter {
	position: relative;
	width: 960px;
}
#topnav li a {
	font: 14px/32px Arial, Helvetica, sans-serif;
	padding-right: 20px;
	padding-left: 20px;
}
#topnav {
	padding-right: 24px;
	padding-left: 24px;
	margin-bottom: 12px;
	width: 912px;
}
#footer { margin-top: 12px; }
#bottommatter h3 {
	font-size: 16px;
	font-weight: normal;
	padding-top: 12px;
}
#article h1 { font-size: 22px; 
}
#article h2 { font-size: 18px; }
.col25 {margin-bottom: 12px; }
.alpha { behavior: url(iepngfix.htc); }
